.float_right{
	text-align:left;
	width: 50%;
	margin: 10px 18px 10px 120px;
	tr{
		th,td{
			width: 25%;
			border-bottom: 1px solid #333;
		}
	}
	th {
		span {
			font-size: 12px;
			vertical-align: bottom;
		}
	}
}
